html, body{
	margin:0px;
	padding:0px;
	}
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#636669;
	line-height:16px; background-color:#a9d08d
	}
h1{
	margin:0 0 15px;
	font-size:20px;
	color:#07406d;
}
h1.head{
	font-weight:normal;
	}
h2{
	margin:0 0 12px;
	font-size:17px;
	color:#07406D;
}

li{
	margin:0px;
	padding:0 0 8px;
	list-style:none;
	}
img{
	border:0px;
}
a{
	outline:none;
	text-decoration:none;
	}

#container{
	width:942px;
	margin:0 auto; background-color:#FFF; padding:10px;
	display:table;
	}
#header{
	float:left;
	width:100%;
	
	position:relative; 
	background:url(../images/bg-header.jpg) no-repeat 0 82px;
}
#logo{
	float:left;
	width:225px;
	height:92px; margin:-30px 0px 0px 0px;
	
	}	
